View Single Post
      09-20-2018, 06:22 AM   #337
shawnsheridan
Lieutenant General
shawnsheridan's Avatar
United_States
3186
Rep
17,386
Posts

Drives: 2016 650i GC M-Sport
Join Date: Feb 2010
Location: Houston, TX

iTrader: (0)

Garage List
Quote:
Originally Posted by et7007 View Post
Hi,
(I am new on this forum)
Just bought the cable and got the links to E-sys (E-Sys_Setup-3.27.1_RC_b44813), ESysLauncherPremiumSetup_2.7.1_Build_135 and v63.4_PSdZData_Lite but I can not get the ESys Launcher working.
In the installation instructions its said - E-sys Launcher Premium to stop working after 30/12/2017. - To work around use Launcher ReArm and change the PC date back to April 2017. Followed the instructions but couldn't get it working. Am I going the right way or do I need another Launcher version?
Thanks!
You need to be using Launcher PREMIUM 2.8.2., which is good until the end of 2018.

TM built in Date Manipulation protection in newer Launcher, and that is why you have this problem. Only solution I have seen that works is a fresh install of Windows. Good luck with it.
__________________

2016 650i GC M-Sport w/ 20" 373M Wheels; Alpine White; Individual Opal White Full Merino Leather; Gray Poplar Wood Trim
Anthracite Alcantara Headliner; Ceramic Controls; Executive Package w/ B&O Sound System; Integral Active Steering, etc.